:root {
  --_a8efe064_2nhiq: hsl(128 18% 9%);
  --_d92fdae4_2nhiq: hsl(128 18% 15%);
  --_d0977591_2nhiq: hsl(128 18% 24%);
  --_4fc5aaf3_2nhiq: hsl(128 82% 62%);
  --_bca8cf16_2nhiq: hsl(188 72% 52%);
  --_5295aaf9_2nhiq: hsl(248 76% 66%);
  --_955d5d05_2nhiq: hsl(128 12% 92%);
  --_e90037e8_2nhiq: hsl(128 10% 62%);

  --_f0bc681d_2nhiq: hsl(128 8% 97%);
  --_c15b34af_2nhiq: hsl(128 8% 97%);
  --_2e126cba_2nhiq: hsl(128 8% 97%);

  --_f6ba3ddb_2nhiq: hsl(128 20% 88%);

  --_86ce5486_2nhiq: 'Space Grotesk', Georgia, serif;
  --_ff40697f_2nhiq: 'IBM Plex Sans', system-ui, sans-serif;

  --_367ac516_2nhiq: 0px;
  --_97042c7e_2nhiq: 12px;
  --_0ed5587b_2nhiq: 24px;
  --_7465ecd0_2nhiq: 36px;
  --_99329ae0_2nhiq: 9999px;

  --_2fdd37dc_2nhiq: 4px;
  --_814bc8de_2nhiq: 9px;
  --_13e0297e_2nhiq: 13px;
  --_5adcb671_2nhiq: 20px;
  --_589acba2_2nhiq: 34px;
  --_f9988cc4_2nhiq: 48px;

  --_69be86af_2nhiq: 0 1px 3px rgba(0,0,0,0.14);
  --_63831137_2nhiq: 0 6px 18px rgba(0,0,0,0.168);
  --_f31e5c14_2nhiq: 0 15px 42px rgba(0,0,0,0.21000000000000002);

  --_e6b6fb99_2nhiq: 1353px;
}

nav ul,
nav ol,
._196b6a0e_2nhiq {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._89803f53_2nhiq {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._196b6a0e_2nhiq > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._5cfa3d30_2nhiq {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}
